.clear{clear:both}
.banner-mask {
    background-position: 50%;
    background-size: cover;
    position: relative;
    padding: 20px 0;
    height: 420px;
    margin-top: 70px;
    
   
}
a{color: #44424a}

.main .mainNav .child{border-radius:5px;}
.main{padding:0px 0px 80px 0px;background:#fff;border-bottom:1px solid #949494;}
.main .mainNav{padding:72px 0;text-align:center;}

.main .mainNav .on{background:#009eea;color:#fff;}

.main .mainNav .child:hover {color:#fff;background-color: #009eea;}
.main .content{width:100%;height:auto;width:100%;}
.main .content a{text-align:center;}
.main .content:after{content: "020"; display: block; height: 0; clear: both;visibility:hidden;}
.main .content .child{position:relative;float:left;width:19.5%;margin-right:0.5%;margin-bottom:0.5%}
.main .content .child .childImg{width:100%;height:auto; vertical-align:middle;}
.main .content .child .childHide{display:none;position:absolute;top:0px;left:0px;width:100%;height:100%;background-color: rgba(0,0,0,0.6);}
.main .content .child .childPointer{position:absolute;bottom:17px;right:20px;width:71px;}
.main .content .child .childTag{letter-spacing:0.1em;font-weight:100;font-stretch:condensed;padding:6%;position:absolute;top:0px;left:0px;width:88%;*width:60%;font-size:24px;font-family:'MyriadPro-LightCond';font-size:24px;color:#fff;text-align:left;}
.main .content .child .childTag .childSub{width:45px;height:2px;background:#fff;margin:10px 40%;}
.main .content .child .childContent{position:absolute;top:50%;left:0px;height:54px;width:100%;margin-top:-27px;}
.main .content .child .childContent .title{width:80%;font-size:21px;color:#fff;margin:0 auto;text-align:center;}
.main .linkBtn{margin:80px auto 0px auto;}
.main .content .child .childTag p{text-align:center;margin-top:20px;}
.main .content .child .childTag p a{color:#fff;}
.main .content .child .childContent .info{color:#fff;font-size:16px;margin-top:10px;background-color:#009eea;border-radius:5px;width: 122px;height: 45px;display: inline-block;text-align: center;line-height: 45px;}
.pagess {clear: both;height: 34px;margin-top:60px;overflow: hidden;text-align: center;}
.pagess ul li { display:inline-block;border: 1px solid #ccc;padding: 2px 9px;margin: 0 3px;line-height: 20px;background: #fff; color:#999}
.pagess ul li:hover{ background:#009eea; color:#fff;border: 1px solid #009eea}
.pagess ul li.thisclass {display: inline-block;padding: 2px 9px;margin: 0 3px;background: #009eea;color: #fff;}
.pagess ul li.thisclass a {color: #fff;}
.pagess ul li a{ display:block;color:#999}
.pagess ul li a:hover {color: #fff;}


@media (max-width: 479px) {
.banner-mask {
   
    height: 100px;
   
}
.main .content .child{width:49.5%}
.main .mainNav{display:none}
.main .mainNav ul{width:90%;margin:0 auto;text-align:center}
.main .mainNav .child{font-size:12px;line-height:30px;margin:5px 5px;background:#009eea;color:#fff;padding:3px;}
.main .mainNav .child{border-radius:2px;}
.pagess{display:none}
  .main {
    padding: 20px 0px 20px 0px;
  }
}

@media (min-width: 480px) and (max-width: 639px) {
.banner-mask {
   
    height: 100px;
   
}
.main{padding:0 0 30px 0px;}
.main .mainNav{padding:34px 0;}
.main .mainNav ul{width:90%;margin:0 auto;text-align:center;}
.main .mainNav .child{	display: inline-block;    background: #e9feff;    height: 28px;    line-height: 28px;    border-radius: 4px;    text-align: center;    font-size: 12px;    color: #333333;    text-decoration: none;    padding: 0 10px;    margin-bottom: 10px;	}
}
@media (min-width: 640px) and (max-width:1023px ) {

.main{padding:0 0 40px 0px;}
.main .mainNav{padding:46px 0;}
.main .mainNav ul{width:80%;margin:0 auto;text-align:center;}
.main .mainNav .child{		display: inline-block;    background: #e9feff;    height: 28px;    line-height: 28px;    border-radius: 4px;    text-align: center;    font-size: 12px;    color: #333333;    text-decoration: none;    padding: 0 10px;    margin-bottom: 10px;	}
}
@media (min-width: 1024px) and (max-width:1199px ) {

.main{padding:0px 0px 66px 0px;}
.main .mainNav{padding:60px 0;}
.main .mainNav ul{width:1200px;margin:0 auto;}
.main .mainNav .child{display: inline-block;    background: #e9feff;    height: 36px;    line-height: 36px;    border-radius: 4px;    text-align: center;    font-size: 14px;    color: #333333;    text-decoration: none;	padding: 0 10px;    margin-bottom: 10px;}
}
@media (min-width: 1200px) and (max-width:1439px ) {

.main{padding:0px 0px 66px 0px;}
.main .mainNav{padding:60px 0;}
.main .mainNav ul{width:1200px;margin:0 auto;}
.main .mainNav .child{display: inline-block;    background: #e9feff;    width: 100px;    height: 36px;    line-height: 36px;    border-radius: 4px;    text-align: center;    font-size: 14px;    color: #333333;    text-decoration: none;	padding: 0 10px;    margin-bottom: 10px;}
}
@media (min-width: 1440px) and (max-width:1920px ) {

.main{padding:0px 0px 80px 0px;}
.main .mainNav{padding:72px 0;}
.main .mainNav ul{width:1200px;margin:0 auto;}
.main .mainNav .child{display: inline-block;    background: #e9feff;    width: 100px;    height: 36px;    line-height: 36px;    border-radius: 4px;    text-align: center;    font-size: 14px;    color: #333333;    text-decoration: none;	padding: 0 10px;    margin-bottom: 10px;}
}
.main .mainNav ul li{float:left;}
.main .mainNav ul li{margin-right:10px;}